脚本安装系统缺少php安装方法

脚本安装系统缺少php相关包,可尝试在命令行输入以下命令安装。

m=”php55u-ioncube-loader-5.0.19-1.ius.centos6.x86_64 php55u-common-5.5.36-1.ius.centos6.x86_64 php55u-mysqlnd-5.5.36-1.ius.centos6.x86_64 php55u-gd-5.5.36-1.ius.centos6.x86_64 php55u-cli-5.5.36-1.ius.centos6.x86_64 php55u-fpm-5.5.36-1.ius.centos6.x86_64 php55u-pear-1.10.1-1.ius.centos6.noarch php55u-pecl-jsonc-1.3.9-1.ius.centos6.x86_64 php55u-pecl-igbinary-1.2.1-3.ius.centos6.x86_64 php55u-pecl-redis-2.2.7-1.ius.centos6.x86_64 php55u-pdo-5.5.36-1.ius.centos6.x86_64 php55u-xml-5.5.36-1.ius.centos6.x86_64 php55u-process-5.5.36-1.ius.centos6.x86_64 php55u-mbstring-5.5.36-1.ius.centos6.x86_64“

for n in $m; do rpm -ivh https://dl.iuscommunity.org/pub/ius/archive/CentOS/6/x86_64/$n.rpm; done

使用脚本安装php需要安装以下14个包:

  1. php55u-xml-5.5.30-1.ius.el6.x86_64
  2. php55u-pear-1.10.1-1.ius.el6.noarch
  3. php55u-mysqlnd-5.5.30-1.ius.el6.x86_64
  4. php55u-gd-5.5.30-1.ius.el6.x86_64
  5. php55u-process-5.5.30-1.ius.el6.x86_64
  6. php55u-common-5.5.30-1.ius.el6.x86_64
  7. php55u-pdo-5.5.30-1.ius.el6.x86_64
  8. php55u-mbstring-5.5.30-1.ius.el6.x86_64
  9. php55u-fpm-5.5.30-1.ius.el6.x86_64
  10. php55u-cli-5.5.30-1.ius.el6.x86_64
  11. php55u-pecl-redis-2.2.7-1.ius.el6.x86_64
  12. php55u-pecl-jsonc-1.3.9-1.ius.el6.x86_64
  13. php55u-pecl-igbinary-1.2.1-3.ius.el6.x86_64
  14. php55u-ioncube-loader-5.0.19-1.ius.el6.x86_64
zh/常见问题及解答/脚本安装系统缺少php安装方法.txt · 最后更改: 2017/12/12 11:05 (外部编辑)
Recent changes RSS feed Debian Powered by PHP Valid XHTML 1.0 Valid CSS Driven by DokuWiki